#news {
    background-color: var(--ColorII);
    min-height: 80vh;
}
#news h2 {
    font-family: var(--FontI);
    font-size: 70px;
    color: #fff;
    border-bottom: #fff solid 2px;
}
#news .wrapper {
    padding: 0 10% 0;
    align-items: center;
}
#news .content {
    background-color: #fff;
    padding: 45px;
    margin: 40px 0;
    border-radius: 10px;
    text-align: left;
}
#news .content p {
    color: #000;
    font-family: var(--FontIII);
    font-size: 20px;
}
#news h3 {
    font-family: var(--FontII);
    font-size: 30px;
    color: #000;
    border-bottom: #000 solid 2px;
}
#news .date {
    text-align: right;
}
#news .date p {
    font-size: 18px;
    font-family: var(--FontII);
}
@media screen and (max-width: 890px) {
    #news .content h3 {
        font-size: 25px;
    }
    #news .content p {
        font-size: 18px;
    }
}
@media screen and (max-width: 767px) {
    #news .wrapper {
        padding: 0 5%;
    }
    #news .content {
        padding: 25px;
    }
    #news h2 {
        font-size: 50px;
    }
    #news .content h3 {
        font-size: 20px;
    }
    #news .content p {
        font-size: 15px;
    }
}
@media screen and (max-width: 530px) {
    #news .smart {
        display: inline;
    }
}